/*1st  block start*/
.hwr-banner-right h1,.hwr-banner-right h2,.hwr-banner-right h3 {
  text-transform: uppercase;
  font-weight: bold;
}
.hwr-banner-right h1 {
  color: #000000;
  font-size: 1.7rem;
  line-height: 45px;
  letter-spacing: 1.7px;
}
.hwr-banner-right p{
  line-height: 1.5;
}
.main_home_page_block h2{
  font-size: 1.4rem;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 40px;
}
.main_home_page_block h3{
 letter-spacing: 1.3px;
 font-size: 1.3rem;
 padding-bottom: 0px;
 line-height: 35px;
  font-weight: bold;
}
.home_list_block ul{
  padding-left: 22px;
  list-style: none;
  margin-bottom: 0px;
}
.home_list_block ul li{
  text-indent: -1.15em;
  line-height: 1.9;
  margin-top: 10px;
}
.home_list_block ul li::before{
/*  content: "• ";
  color:#24A3BF;
  font-size: 28px;
  vertical-align: sub;*/
      content: "\f111";
    color: #47b972;
    font-size: 8px;
    font-family: FontAwesome !important;
    vertical-align: middle;
    padding-right: 10px;
}

.input_button_block  input{
  width: 100%
}
.user_details span{
  font-weight: 600;
  font-size: 18px;
}
.company_block h4{
  font-size: 18px;
}
.company_block a{
  color: #000000;
}
.company_block a:hover{
  color: #000000;
  text-decoration:none;
}
.home-page-block{
 background-color: #ffffff;
}
.home-banner-box-new{
  min-height: auto;
  overflow: hidden;
  padding: 0px 0 0px;
  text-align: left;
  background-size: 500px;
}
.hwr-home-page  .home-page-banner-img{
  width: 100%;
}
.hwr-banner-right p ,.services-block p{
  font-size: 17px;
  letter-spacing: 0.7px;
  color: #707070;
}
.form-control:focus{
  box-shadow: none;
  outline: 0;
}

/*zipcode*/
.zip_code_block_banner .input_block {
 width: 100% !important;
 margin: 0 auto;
 margin-bottom: 0px !important;
 /*  height: 50px;*/
}
.zip_code_block_banner .input-group-prepend {
 width: 100%;
}
.zip_code_block_banner .input-group-text {
 border-radius: 0px !important;
}
.zip_code_block_banner .input {
 border-radius: 0px;
 border: 1px solid lightgrey;
}
.zip_code_block_banner .form-control {
 border-radius: 0px !important;
 font-size: 15px;
 color: grey;
 height: 100%;
}
.form-control::placeholder{
  color: lightgrey;
}
.zip_code_block_banner .input-group-prepend {
  margin: 0 auto;
  text-align: left;
}
.zip_code_block_banner .zip-form-control {
  padding: 9px 6px;
}
.right_arrow {
  height: 25px;
  padding-left: 8px;
}
/*1st  block end*/
/*2nd block start*/
.best_home_warranty_company_block{
  background-color: #F9F9F9;
}
.best_home_warranty_company_block .carousel-indicators .active {
  background-color: #148E8580;
}
.company_block{
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 35px #00000012;
}
.company_block h4{
  font-weight: 600;
}
.company_block{
  padding:0px 0px 28px 0px;
}
.carousel_padding{
  padding: 0px 16px;
}
.company_img img{
  width:170px;
}
.star_img img{
  width: 30px;
  margin: 0px 3px;
}
/*learn_more_btn*/
.learn_more_btn{
  padding-top: 12px;
}
.learn_more_btn .CTA_btn{
/*  background: #47b972!important;
  border: 1.5px solid  #47b972 !important;*/
  border-radius: 0px;
  box-shadow: none;
  padding: 5px 25px;
  letter-spacing: 0.5px;
}
/*2nd block end*/
/*3rd block start*/
.services-block p{
  line-height: 1.8
}
.services-block img{
  width: 100%;
  padding-bottom: 0.5rem;
}
.services-block span{
  font-weight: 600;
}
/*3rd block end*/
/*4th block start*/
.calculator_block_home_warranty{
  background-color: #F9F9F9;
}
.calculator_block_home_warranty p,.why_home_warranty_block p,.who_need_home_warranty_block p{
  margin-bottom: 0px;
  padding: 10px 0px;
  color: #000000;
}
.img_size img{
  width:100%;
}
/*4th block end*/
/*5th block strt*/
.case_studies_item p{
 font-size: 16px;
 line-height: 26px;
 color: #878788;
 padding: 15px 0px 6px;
}
.case_studies_item img{
 width: 100%;
}
.person-case-img img{
  width: 88%;
}
.person_block{
  margin-top: -5px;
}
.case_studies_item {
 border: 1px solid #E6E6E6;
}
.case_studies_item a{
 color:#000000;
 font-weight: 600;
}
.read-time a{font-weight: normal; text-decoration: none !important;color:#6c757d!important}
.case_studies_item span{
  font-size: 15px;
}

.person-case-img {padding: 5px;}
.person-case-img img{border-radius: 50%;}
/*5th block end*/
/*testiomonial block strt*/
.comapny_testimonials h2 {
 color: white;
}
.comapny_testimonials .carousel-indicators {
 bottom: -13px !important;
}
.testimonial_block {
 position: relative;
 height: 84%;
 margin: 50px 0px 0px;
 background-color: white;
}
.testimonial_block p{
  font-size: 18px;
  font-weight: bold;
}
.comapny_testimonials {
 background-color: #2f8578;
}
.testimonial_block p {
 text-align: justify;
 font-weight: normal;
 font-size: 16px;
}
.testimonial_block .user_details p {
 text-align: justify;
 color: #8d8d8d;
 font-size: 14px;
 margin-bottom: 8px;
}
.testimonial_img {
 position: relative;
}
.testimonial_img .dp {
 width: 79px !important;
 height: 80px;
 top: -24px;
 left: 26px;
}
.testimonial_img img {
 width: 72px !important;
 height: 72px;
 border-radius: 50%;
 position: absolute;
 top: -18px;
 left: 27px;
}
.testimonial_img {
 padding-bottom: 0.5rem !important;
}
.user_details p {
 margin-bottom: 0px;
}
.testimonial_img_block img {
 width: 80%;
 align-self: center;
}
.testimonial_block_list {
 padding: 3px 0px;
 margin: 0px 8px 10px;
 background-color: #a9e3df;
 border-bottom: 1px solid lightgrey;
 border-left: 1px solid lightgrey;
 border-right: 1px solid lightgrey;
 z-index: 1;
}
.carousel-indicators li {
 width: 10px !important;
 height: 10px !important;
 border-radius: 50% !important;
 margin-right: 7px !important;
 bottom: 0;
}
/*testimonial block end*/

/*6th block strt*/
.who_need_home_warranty_block{
  background-color: #F9F9F9;
}
/*6th block end*/
.right-angle-arrow .fa-angle-right:last-child{
  color:#808080;
  font-size: 35px;
}
.left-angle-arrow .fa-angle-left{
  font-size: 35px;
  color: #E0E0E0;
}
.main_home_page_block .carousel-indicators {
  bottom: -43px;
}
.main_home_page_block .carousel-indicators li {
  width: 10px!important;
  height: 10px!important;
  border-radius: 50%!important;
  margin-right: 7px!important;
  bottom: 0;
  background-color: #DBDBDB;
}
.main_home_page_block .carousel-control-next {
  right: -94px;
}
.main_home_page_block .carousel-control-prev {
  left: -86px;
}
.main_home_page_block .carousel-control-next, .carousel-control-prev{
  opacity: 1;
}
.company_img_block img{
  width: 200px;
}
.error_block{
  height: 0px;
  font-size: 12px;
  color: red;
  text-align: left;
}
.CTA_btn:focus{
  box-shadow: none !important;
  outline: 0;
}
/*home page style end here*/
@media only screen and (min-width : 320px) and (max-width : 575px){
 /*1st  block start*/
 .case_studies_item img{
  width: 100%;
}
.case_studies_img img{
  height: 240px;
}
.hwr-banner-right h2, .hwr-banner-right h3{
  text-align: left;
}
.hwr-banner-right h1{
  font-size: 1.3rem;
  line-height: 35px;
  margin-bottom: 22px !important;
  letter-spacing: 1px;
}
.button_block button{
  width:100%;
}
.best-company-block {
  padding: 0px 40px;
}
.zip_code_block_banner .input-group-prepend {
  width: 100%;
}
.zip_code_block_banner .zip-form-control{
  padding: 7px 7px;
  width: 100%;
}
/*1st  block end*/
/*2nd block start*/
.star_img img {
  width: 24px;
}
.best_home_warranty_company_block h2{
  font-size: 1.2rem !important;
  letter-spacing: 1px;
  line-height: 30px;
}
.main_home_page_block h3{
 font-size: 1.2rem !important;
 letter-spacing: 1px;
 line-height: 30px;
}
.best_home_warranty_company_block{
  padding-bottom: 0px;
}
/*2nd block end*/
/*3rd block strt*/
.service-show{
  display: none;
}
/*3rd block end*/
/*4th block strt*/
.calculator_block_home_warranty h3{
  font-size: 1.2rem !important;
  letter-spacing: 1px;
  line-height: 30px;
}
/*4th block end*/
.main_home_page_block .carousel-control-next {
  right: -21px;
}
.main_home_page_block .carousel-control-prev {
  left: -21px;
}
}
@media only screen and (min-width : 768px) and (max-width : 991px){
 .case_studies_item .case_studies_item p{
        height: 150px;
    overflow: hidden;
  }

    .artical_content{
height: 80px;
overflow: hidden;
  }
  .case_studies_item{
    height: 522px;
  }
  .hwr-banner-right h1
  {
    font-size: 2rem;
    text-align: center;
  }
  .img_size img {
    width: 65%;
    margin: 0 auto;
    display: block;
  }
  .hwr-home-page .home-page-banner-img {
    width: 75%;
    display: block;
    margin: 0 auto;
  }
  .button_block  button{
    width:100%;
  }

  .zip_code_block_banner .input-group-prepend {
    width: 100%;
  }
  .zip_code_block_banner .zip-form-control{

    width: 100%;
  }
  .padding_block{
    padding: 0px 15% !important;
  }
  .best_home_warranty_company_block{
    padding-bottom: 0px;
  }
  .testimonial_block {
    position: relative;
    height: 178%;
  }
  .main_home_page_block .carousel-control-next {
    right: -42px;
  }
  .main_home_page_block .carousel-control-prev {
    left: -40px;
  }
}
@media only screen and (min-width : 1024px) and (max-width : 1199px){
  .company_block h4 {
    font-size: 18px;
  }
  .main_home_page_block .carousel-control-prev {
    left: -56px;
  }
  .main_home_page_block .carousel-control-next {
    right: -60px;
  }
  .best_home_warranty_carousel{
    padding: 0px 31px;
  }
}
.read-time{
  font-size: 13px !important;
  letter-spacing: 1px;
}
@media only screen and (min-width : 1200px){
  .case_studies_thumbnail{height: 227px;}
  .zip_code_block_banner .input-group-prepend {
    width: 86%;
    margin: initial;
  }
  .padding_block .CTA_btn{
    width: 86%!important;
  }
  .artical_content{
height: 50px;
overflow: hidden;
  }
}
@media only screen and (min-width : 1366px){
  .case_studies_item{
    height: 522px;
  }
}
/*view more artical*/
.view_more_artical a{
color: #47b972;
font-weight: 600;
font-size: 15px;
letter-spacing: 1px;
}
.view_more_artical .fa-angle-right:before {
font-size: 20px;
padding-left:8px;
}
@media only screen and (min-width : 576px) and (max-width : 767px){
  .main_home_page_block h2 {
    font-size: 1.2rem;
    text-align: center !important;
}
.img_size img {
    width: 82%;
    margin: 0 auto;
    display: block;
}
.hwr-home-page .home-page-banner-img {
    width: 65%;
}
.hwr-banner-right h1 {
    font-size: 1.5rem;
  }
  }
  @media only screen and (min-width : 1024px){
       .artical_content{ height: 50px;
    overflow: hidden;
  }
  }
  @media only screen and (min-width : 768px) and (max-width: 991px)
  {
    .case_studies_item p{
 height: 190px;
 overflow: hidden;
}
  }
  /*owl carousel style start here*/
    .best_home_warranty_company_block .owl-buttons{
    display: block;
  }
   .best_home_warranty_company_block .owl-pagination{
    display: none;
  }
   .best_home_warranty_company_block #owl-demo .item {
    border: 0px solid #ccc;
}
 .best_home_warranty_company_block .owl-theme .owl-controls .owl-buttons .owl-prev{
      position: absolute;
    top: 38%;
    left: 0;
    background-color: white;
}
 .best_home_warranty_company_block .owl-theme .owl-controls .owl-buttons .owl-next{
      position: absolute;
    top: 38%;
    right: 0;
    background-color: white;
}
 .best_home_warranty_company_block .fa-chevron-left:before {
    content: "\f053";
    color: grey;
}
 .best_home_warranty_company_block .fa-chevron-right:before {
    color: grey;
}
 .best_home_warranty_company_block .owl-theme .owl-controls{
  margin-top: 0px;
}
@media only screen and (max-width: 575px) and (min-width: 320px){
 .company_block{
  margin: 0px 24px;

 } 
 .company_block a{
  font-size: 18px;
 }
}
  /*owl carousel style end here*/
  .company_block .cta_left {
    padding: 7px 30px;
  }
   .company_block .cta_right {
    display: inline-block;
    padding: 7px 12px;
  }
  .cta_right{
 padding: 7px 12px;
  }
  .cta_left{
        padding: 7px 12px;
  }
  .button_block .cta_right{
 padding: 10px 12px;
  }
   .button_block .cta_left{
 padding: 10px 12px;
  }